## rust-rand-os 0.1.1

=== debian/changelog ===
rust-rand-os (0.1.1-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't build librust-rand-os+wasm-bindgen-dev on ppc64el, uninstallable
      until further notice due to
      https://github.com/rust-lang/rust/issues/58516.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Jul 2019 22:22:02 -0700

rust-rand-os (0.1.1-2) unstable; urgency=medium

  * Package rand_os 0.1.1 from crates.io using debcargo 2.3.1-alpha.0
  * Previous upload included binary. Doing a source-only re-upload to allow
    testing migration.

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 07:04:23 +0200

rust-rand-os (0.1.1-1ubuntu1) disco; urgency=medium

  * Don't build librust-rand-os+wasm-bindgen-dev on ppc64el, uninstallable
    until further notice due to
    https://github.com/rust-lang/rust/issues/58516.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Feb 2019 15:03:31 -0800

rust-rand-os (0.1.1-1) unstable; urgency=medium

  * Package rand_os 0.1.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 20 Jan 2019 13:19:23 -0800
