=== debian/control ===
Source: rust-rand-os
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cloudabi-0.0.3+default-dev <!nocheck>,
 librust-fuchsia-zircon-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-rand-core-0.3-dev <!nocheck>,
 librust-rdrand-0.4+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+ntsecapi-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-os]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-os
Homepage: https://crates.io/crates/rand_os
X-Cargo-Crate: rand_os

Package: librust-rand-os-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cloudabi-0.0.3+default-dev,
 librust-fuchsia-zircon-0.3+default-dev (>= 0.3.2-~~),
 librust-libc-0.2+default-dev,
 librust-rand-core-0.3-dev,
 librust-rdrand-0.4+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+ntsecapi-dev,
 librust-winapi-0.3+winnt-dev
Suggests:
 librust-rand-os+log-dev (= ${binary:Version}),
 librust-rand-os+stdweb-dev (= ${binary:Version}),
 librust-rand-os+wasm-bindgen-dev (= ${binary:Version})
Provides:
 librust-rand-os+default-dev (= ${binary:Version}),
 librust-rand-os-0-dev (= ${binary:Version}),
 librust-rand-os-0+default-dev (= ${binary:Version}),
 librust-rand-os-0.1-dev (= ${binary:Version}),
 librust-rand-os-0.1+default-dev (= ${binary:Version}),
 librust-rand-os-0.1.1-dev (= ${binary:Version}),
 librust-rand-os-0.1.1+default-dev (= ${binary:Version})
Description: OS backed Random Number Generator - Rust source code
 This package contains the source for the Rust rand_os crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-rand-os+log-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-os-dev (= ${binary:Version}),
 librust-log-0.4+default-dev
Provides:
 librust-rand-os-0+log-dev (= ${binary:Version}),
 librust-rand-os-0.1+log-dev (= ${binary:Version}),
 librust-rand-os-0.1.1+log-dev (= ${binary:Version})
Description: OS backed Random Number Generator - feature "log"
 This metapackage enables feature "log" for the Rust rand_os crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-rand-os+stdweb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-os-dev (= ${binary:Version}),
 librust-stdweb-0.4+default-dev
Provides:
 librust-rand-os-0+stdweb-dev (= ${binary:Version}),
 librust-rand-os-0.1+stdweb-dev (= ${binary:Version}),
 librust-rand-os-0.1.1+stdweb-dev (= ${binary:Version})
Description: OS backed Random Number Generator - feature "stdweb"
 This metapackage enables feature "stdweb" for the Rust rand_os crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-rand-os+wasm-bindgen-dev
Architecture: amd64 arm64 armhf i386 s390x
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-os-dev (= ${binary:Version}),
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.12-~~)
Provides:
 librust-rand-os-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-rand-os-0.1+wasm-bindgen-dev (= ${binary:Version}),
 librust-rand-os-0.1.1+wasm-bindgen-dev (= ${binary:Version})
Description: OS backed Random Number Generator - feature "wasm-bindgen"
 This metapackage enables feature "wasm-bindgen" for the Rust rand_os crate, by
 pulling in any additional dependencies needed by that feature.
