=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_os 0.1.1 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_os 0.1.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rand-os-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_os 0.1.1 --all-targets --features log
Depends: dh-cargo (>= 18), librust-rand-os+log-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_os 0.1.1 --all-targets --features stdweb
Depends: dh-cargo (>= 18), librust-rand-os+stdweb-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_os 0.1.1 --all-targets --features wasm-bindgen
Depends: dh-cargo (>= 18), librust-rand-os+wasm-bindgen-dev
Restrictions: allow-stderr, skip-not-installable
