## rust-rand-os 0.2.2

=== debian/changelog ===
rust-rand-os (0.2.2-2) unstable; urgency=medium

  * Package rand_os 0.2.2 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 25 Jan 2020 08:24:04 +0100

rust-rand-os (0.2.2-1) unstable; urgency=medium

  * Package rand_os 0.2.2 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 10 Nov 2019 14:16:56 +0100
