=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_os 0.2.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_os 0.2.2 --all-targets --no-default-features
Features: test-name=librust-rand-os-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_os 0.2.2 --all-targets --features log
Features: test-name=librust-rand-os+log-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_os 0.2.2 --all-targets --features stdweb
Features: test-name=librust-rand-os+stdweb-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_os 0.2.2 --all-targets --features wasm-bindgen
Features: test-name=librust-rand-os+wasm-bindgen-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
